@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
.tag_list {
  display: flex;
  column-gap: 70px;
  margin: auto;
  justify-content: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 849px) {
  .tag_list {
    margin: auto;
    max-width: 330px;
    column-gap: 15px;
    margin-bottom: 30px;
  }
}
.sk_box {
  max-width: 800px;
  background: #ffffff;
  border: 1px solid #6F4B29;
  border-radius: 20px;
  padding: 30px 100px;
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  margin: auto;
  column-gap: 20px;
}
@media screen and (max-width: 849px) {
  .sk_box {
    gap: 15px;
    column-gap: 12px;
    border-radius: 10px;
    padding: 20px 5px 20px 18px;
  }
}
.sk_box a {
  display: block;
  background: #FFD905;
  color: #6F4B29 !important;
  line-height: 33px;
  padding: 0 20px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
  border-radius: 40px;
}
@media screen and (max-width: 849px) {
  .sk_box a {
    line-height: 27px;
    padding: 0 13px;
    font-size: 12px;
  }
}
.koji_list {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  column-gap: 19px;
  margin-top: 80px;
}
@media screen and (max-width: 849px) {
  .koji_list {
    margin-top: 40px;
    display: block;
  }
}
.koji_list li {
  width: calc(33.3333% - 12.6666px);
}
@media screen and (max-width: 849px) {
  .koji_list li {
    width: 100%;
  }
  .koji_list li + li {
    margin-top: 40px;
  }
}
.koji_list li .img_item {
  position: relative;
}
.koji_list li .img_item .swiper-button-prev {
  position: absolute;
  top: 110px;
  left: -7px;
  width: 25px;
}
@media screen and (max-width: 849px) {
  .koji_list li .img_item .swiper-button-prev {
    left: -6px;
    top: 107px;
  }
}
.koji_list li .img_item .swiper-button-prev::after {
  display: none !important;
}
.koji_list li .img_item .swiper-button-next {
  position: absolute;
  top: 110px;
  right: -7px;
  width: 25px;
}
@media screen and (max-width: 849px) {
  .koji_list li .img_item .swiper-button-next {
    right: -6px;
    top: 107px;
  }
}
.koji_list li .img_item .swiper-button-next::after {
  display: none !important;
}
.koji_list li .img_box .img img {
  border-radius: 20px;
}
.koji_list li .img_box .img_ttl {
  text-align: left;
  margin-top: 10px;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .koji_list li .img_box .img_ttl {
    margin-top: 12px;
  }
}
.koji_list li .ttl {
  display: flex;
  align-items: center;
  column-gap: 10px;
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-top: 25px;
  margin-bottom: 15px;
}
.koji_list li .ttl span {
  display: flex;
  max-width: 45px;
}
.koji_list li p {
  padding-bottom: 13px;
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  color: #6F4B29;
  display: flex;
  justify-content: space-between;
  line-height: 1.5;
}
.koji_list li p + p {
  margin-top: 13px;
}
.koji_list li p span {
  display: block;
  font-size: 12px;
  background: #FFC4C6;
  border-radius: 5px;
  width: fit-content;
  padding: 5px 8px;
  line-height: 1.01;
}
.other .inner {
  padding-top: 82px;
  padding-bottom: 70px;
}
@media screen and (max-width: 849px) {
  .other .inner {
    padding-top: 40px;
  }
}
.other .other_ttl {
  width: 100%;
  position: relative;
}
.other .other_ttl span {
  position: relative;
  z-index: 10;
  padding-left: 42px;
  text-align: left;
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  display: block;
  width: fit-content;
  padding-right: 30px;
  background: #FEF9EC;
}
@media screen and (max-width: 849px) {
  .other .other_ttl span {
    padding-left: 32px;
    padding-right: 10px;
    font-size: 23px;
  }
}
.other .other_ttl::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 15;
  width: 26px;
  height: 40px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/event/other_icon01.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .other .other_ttl::before {
    width: 22px;
    height: 33px;
  }
}
.other .other_ttl::after {
  height: 8px;
  width: 100%;
  position: absolute;
  content: "";
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
}
.other .txt {
  margin-top: 30px;
}
@media screen and (max-width: 849px) {
  .other .txt {
    margin-top: 20px;
  }
}
.other .txt p {
  position: relative;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding-left: 21px;
}
@media screen and (max-width: 849px) {
  .other .txt p {
    font-size: 14px;
    padding-left: 20px;
  }
}
.other .txt p + p {
  margin-top: 20px;
}
.other .txt p::after {
  content: '';
  position: absolute;
  top: 4px;
  left: 0;
  z-index: 15;
  width: 14px;
  height: 17px;
  background: url(../img/event/other_icon02.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.other .txt .sub {
  margin-top: 20px;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.other .other_list {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  column-gap: 30px;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .other .other_list {
    margin-top: 30px;
    display: block;
  }
}
.other .other_list li {
  width: calc(33.3333% - 20px);
}
@media screen and (max-width: 849px) {
  .other .other_list li {
    width: 100%;
  }
  .other .other_list li + li {
    margin-top: 30px;
  }
}
.other .other_list li .img img {
  border-radius: 20px;
}
.other .other_list li .img_ttl {
  text-align: left;
  margin-top: 10px;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .other .other_list li .img_ttl {
    margin-top: 12px;
  }
}
